Subject: Fwd: 17852178 - Fan Seller - Kylie Minogue - 12/11/2018 19:00 - personalised Event ; Spec opps
From: Ashwinee Latchayya <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Wed, 19 Sep 2018 14:46:39 +0530 (IST)

Hi Nuno, 

Seller claims that tickets for this event should be personalised. Seller has provided proof of the same. Please see attached the proof from ticketone. 

Could you check with spec opps whether this event is a personalised one or not. 

Kind Regards, 
Ashwinee 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 18 September, 2018 22:26:48 
Subject: 17852178 - Fan Seller - Kylie Minogue - 12/11/2018 19:00 - personalise tixs 

Hi Ash, 

this seller called me informing that the tixs need to be personalised - I told him that we dont have any info about that. I asked him a proof. I am sending you the screen he sent me from ticketone: it is written that the tixs need to be personalised. 

Can you please ask the confirmation. 

Valentina